package com.telephoners.krakyournet.ctf.beans;

import org.ektorp.support.CouchDbDocument;

public class Team extends CouchDbDocument
{
    private String name;
    private String description;

    public String getName()
    {
        return name;
    }

    public void setName(String name)
    {
        this.name = name;
    }

    public String getDescription()
    {
        return description;
    }

    public void setDescription(String description)
    {
        this.description = description;
    }
}
